<?php
/**
 *   付费设置
 *  @author  system
 *  @version    1.0
 *  @date 2018-06-06 01:47:00
 *
 */
namespace App\Repositories\Paid;

use App\Repositories\Base\Repository;


class SettingRepository extends Repository {

    public function model() {
        return \App\Models\PaidSettingModel::class;
    }

    
}
